html, body {
    height: 100%;
    font-family: 'Inter', sans-serif;
    background: rgb(237, 241, 241);
    min-width: 576px;
}

body {
    min-height: 100%;
    display: flex;
    flex-direction: column;
}

header {
    height: 50px;
    background: teal;
}

header > nav {
    display: flex;
    height: 100%;
}

header > nav > div, header > nav > ul > li {
    width: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
}

header > nav > ul {
    display: flex;
    height: 100%;
}

a {
    cursor: pointer;
    height: 100%;
    width: 100%;
    text-decoration: none;
    color: white;
    text-align: center;
    vertical-align: middle;
    line-height: 50px;
}

a:hover, a.active {
    color: rgb(23, 75, 75);
    background: rgb(104, 185, 185);
}



.container {
    height: calc(100% - 100px);

    margin: 0 100px;
    background: white;
    padding: 30px;
}

.container > :not(:first-child) {
    margin: 10px 0;
}

.container > .profile-container {
    height: 200px;
    width: 200px;
    border-radius: 50%;
}


.container > h1 {
    font-size: 48px;
    font-weight: 700;
}

.container > h3 {
    font-size: 36px;
    font-weight: 500;
}

.container > form {
    display: flex;
    flex-direction: column;
    padding-bottom: 36px;
}

.container > ul {
    width: 50%;
}

.container > h3 {
    padding-bottom: 36px;
}

.container > ul > li {
    margin-bottom: 12px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.container > ul > li  button {
    font-size: 20px;
    line-height: 30px;
    border: none;
    cursor: pointer;
    color: white;
    border-radius: 3px;
    width: 60px;
    height: 30px;
}

button.edit {
    background: lightslategray;
    margin-right: 4px;
}

button.remove {
    background: tomato;
}

.container > form >input, .container > form > textarea {
    width: 50%;
    margin-bottom: 10px;
    border: 1px solid rgb(120, 150, 150);
    font-family: "Inter", sans-serif;
}

.container > form >input:focus, .container > form >textarea:focus {
    outline: none !important;
    border: 1px solid rgb(46, 58, 58);
}


.container > form > button {
    background: white;
    border: 3px solid teal;
    color: teal;
    cursor: pointer;
    width: 25%;
    height: 36px;
}

.container > form > button:hover {
    background: teal;
    color: white;
}

footer {
    height: 50px;
    background: rgb(3, 12, 12);
    color: white;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-end;
    font-weight: 200;
}

footer > * {
    margin: 5px;
}